.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu{
	flex: 0 0 80px;
	height: 80px;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-text{
	display: none;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-profile-avatar{
	width: 60px;
	height: 60px;
}
/* Button */
/*
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text{
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    max-height: initial;
    z-index: 999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 2px solid #EB6A25 !important;
}*/
.learndash_checkout_button.learndash_paypal_button{
	margin-bottom: 10px;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text{
	text-transform: uppercase;
	font-size: 16px;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status{
	letter-spacing: 3px;
	font-size: 15px;
	font-weight: 700 !important;
	padding: 18px 32px;
	color: #fff;
}
.learndash-wrapper .ld-login-modal input[type=submit],
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-button,
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress,
.ld-section-heading .ld-item-list-actions .ld-text{
	text-transform: uppercase;
	font-size: 15px !important;
	font-weight: 700 !important;
	letter-spacing: 3px;
}
.learndash-wrapper .ld-login-modal input[type=submit],
/*.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text,*/
.single-sfwd-quiz .learndash-wrapper .wpProQuiz_content .wpProQuiz_button,
.ld-focus-content .ld-content-actions .ld-button{
	background-color: #EB6A25;
	border-color: #EB6A25;
	border-bottom: 2px solid #EB6A25 !important;
	border-width: 2px;
	border-style: solid;
	transition: background .5s;
	font-weight: 700;
	letter-spacing: 3px;
	text-transform: uppercase;
}
/*.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text:hover,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text:focus,*/
.ld-focus-content .ld-content-actions .ld-button:hover,
.ld-focus-content .ld-content-actions .ld-button:focus{
	background-color: #fff;
	border-color: #EB6A25;
	color: #EB6A25 !important;
	border-bottom: 2px solid #EB6A25 !important;
}
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back{
	line-height: 1.25em;
	padding: 1em;
}
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button{
	padding: 5px;
}
.learndash-wrapper .ld-expand-button .ld-text,
.learndash-wrapper .ld-table-list .ld-table-list-header,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status{
	font-weight: 300;
	text-shadow: none;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-button,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status{
	text-transform: uppercase;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status{
	background-color: #FDBE43;
	border: 2px solid #FDBE43;
}
.learndash-wrapper .ld-status-incomplete.ld-status-icon{
	border-width: 2px;
}
/*Color*/
.ld-focus .ld-focus-header .sfwd-mark-complete:after,
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage,
.learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete #learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete .learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete #learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button{
	color: #47abe3 !important;	
}
/* Page Courses list */
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price{
	font-weight: 300;
	background-color: #bccc34;
	color: #000;
	box-shadow: none;
	text-shadow: none;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled{
	background-color:#fdb72d;
}
.ld-course-list-items .ld_course_grid .thumbnail.course{
	border: 1px solid rgba(46,163,242,0.5);
}
.ld-course-list-items .ld_course_grid .btn{
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fdb72d;
	border-color: #fdb72d;
	border-width: 2px;
	transition: background .5s;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
}
.learndash-wrapper .ld-progress .ld-progress-bar{
	border-radius: 0;
}
.ld-course-list-items .ld_course_grid .btn:focus,
.ld-course-list-items .ld_course_grid .btn:hover{
	background-color: #fff;
	border-color: #fdb72d;
	color: #fdb72d !important;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption p:empty{
	display: none !important;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption p{
	padding-bottom: 0;
}
/* Detail */
.single-sfwd-courses p.post-meta{
	display: none;
}
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage{
	font-weight: 300;
}
/*Header*/
.learndash-wrapper .ld-focus .ld-focus-header{
	height: 80px;
}
.learndash-wrapper .ld-focus .ld-focus-sidebar{
	padding-top: 80px;
}
@media (max-width: 640px){
	.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content, 
	.learndash-wrapper .ld-focus.ld-focus-sidebar-collapsed .ld-focus-main .ld-focus-content{
		padding-top: 100px;
	}
	.learndash-wrapper .ld-focus .ld-focus-sidebar{
		padding-top: 0;
	}
}
.learndash-wrapper .ld-status-complete,
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a,
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress,
.learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete #learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete .learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete #learndash_mark_complete_button, 
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button,
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title,
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back,
.learndash-wrapper .ld-button,
.learndash-wrapper .ld-status-waiting,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-button,
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2,
.learndash-wrapper .wpProQuiz_quiz_time,
.ld-lesson-progression .ld-item-title,
.ld-item-list-items  .ld-item-list-item-preview .ld-item-title,
.ld-table-list-items .ld-item-title,
.ld-table-list-title,
.ld-focus-content,
.ld-topic-title,
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading a{
	font-size: 16px;
	line-height: 1.7;
}
.learndash-wrapper .ld-expand-button,
.learndash-wrapper .ld-progress .ld-progress-heading,
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-title .ld-item-components{
	font-size: 16px;
}
.single-sfwd-courses .entry-content{
	line-height: 1.7;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-label{
	text-transform: uppercase;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text,
.learndash-wrapper .ld-expand-button,
.learndash-wrapper .ld-status,
.learndash-wrapper .ld-button,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2,
.ld-course-list-items .ld_course_grid .btn,
.learndash-wrapper .ld-item-list .ld-item-list-item{
	border-radius: 0;
}
.learndash-wrapper .ld-status,
.learndash-wrapper .ld-course-status.ld-course-status-enrolled{
	padding: 1em;
}
.learndash-wrapper .ld-course-status .ld-status.ld-status-complete{
	font-size: 16px;
}
.ld-item-list.ld-lesson-list .ld-section-heading{
	border-bottom: 2px solid #000;
	padding-bottom: 1em;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label,
.learndash-wrapper .ld-status-incomplete.ld-status-icon,
.learndash-wrapper .ld-item-list .ld-item-list-item{
	border-color: #000;
}
.learndash-wrapper .ld-course-status .ld-status.ld-status-complete,
.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage,
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete,
.learndash-wrapper .learndash_mark_complete_button,
.learndash-wrapper .ld-status-complete{
	background-color: #47abe3;
}
.ld-breadcrumbs a{
	font-weight: 300 !important;
    text-decoration: underline;
    color: #000;
}
.ld-breadcrumbs a:hover{
	text-decoration: underline;
	color: #333;
}
/*Tab*/
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price,
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab{
	color: #000;
}
/*************************** Quiz *******************************/
.single-sfwd-quiz .et_pb_post .post-meta{
	display: none;
}
.single-sfwd-quiz .et_pb_post .entry-content{
	padding-top: 0;
}
.learndash-wrapper .ld-breadcrumbs{
	padding: 1em;
}
.single-sfwd-quiz .learndash-wrapper .wpProQuiz_content .wpProQuiz_button{
	padding-left: 50px;
	padding-right: 50px;
}

.learndash-wrapper #btn-join, .learndash-wrapper .btn-join{
	text-transform: uppercase;
    border-radius: 4px;
    padding: 18px 32px;
    font-size: 15px;
    letter-spacing: 3px;
    font-weight: 600;
	background-color: #47abe3
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price .ld-text,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text{
	font-size: 16px;
}

.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage{
	margin-right: 1.5em;
}
/*Certificate*/
.single .learndash-wrapper .ld-alert{
	background-color: #f0f3f6;
	border: none;
}

.single .learndash-wrapper .ld-alert-success .ld-alert-icon,
.single .learndash-wrapper .ld-alert-success .ld-button{
	background-color: #A8B630;
}
.single .learndash-wrapper .ld-alert-success .ld-button{
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.3;
}

/* Courses action button */
.ld-course-status-action a.ld-login-text{
	background-color: #47abe3;
    padding: 18px 32px;
    color: #fff;
    letter-spacing: 2px;
}
.ld-course-status-action a:hover.ld-login-text{
	background-color: rgba(71, 171, 227, .8);
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text .ld-login-text{
	font-weight: 600;
	text-decoration: none;
}